<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.7"/>
<title>Framework: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="logo_hds.png"/></td>
  <td style="padding-left: 0.5em;">
   <div id="projectname">Framework
   </div>
   <div id="projectbrief">Framework drone</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.7 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_func.html#index_a"><span>a</span></a></li>
      <li><a href="functions_func_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_func_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_func_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_func_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_func_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_func_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_func_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_func_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_func_j.html#index_j"><span>j</span></a></li>
      <li><a href="functions_func_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_func_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_func_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_func_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_func_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_func_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_func_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_func_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_func_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_func_u.html#index_u"><span>u</span></a></li>
      <li class="current"><a href="functions_func_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_func_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_func_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_func_y.html#index_y"><span>y</span></a></li>
      <li><a href="functions_func_z.html#index_z"><span>z</span></a></li>
      <li><a href="functions_func_~.html#index_~"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('functions_func_v.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Namespaces</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&#160;</span>Files</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&#160;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(5)"><span class="SelectionMark">&#160;</span>Variables</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(6)"><span class="SelectionMark">&#160;</span>Typedefs</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(7)"><span class="SelectionMark">&#160;</span>Enumerations</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(8)"><span class="SelectionMark">&#160;</span>Enumerator</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(9)"><span class="SelectionMark">&#160;</span>Properties</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a class="anchor" id="index_v"></a>- v -</h3><ul>
<li>V4LCamera()
: <a class="el" href="classframework_1_1sensor_1_1_v4_l_camera.html#af0651757a66042aea0d80aaf619d06a2">framework::sensor::V4LCamera</a>
</li>
<li>Value()
: <a class="el" href="classframework_1_1core_1_1cvmatrix.html#a4447c18b41587f8750878c419cfc28c8">framework::core::cvmatrix</a>
, <a class="el" href="classframework_1_1gui_1_1_check_box.html#ad049a35ea4f3536c7ee380ca7803f39e">framework::gui::CheckBox</a>
, <a class="el" href="classframework_1_1gui_1_1_double_spin_box.html#afae41853ba1b40479a9bd7b3690fb121">framework::gui::DoubleSpinBox</a>
, <a class="el" href="classframework_1_1gui_1_1_spin_box.html#a4d27a1fc20b05467f7ad924da3200b1d">framework::gui::SpinBox</a>
, <a class="el" href="classframework_1_1gui_1_1_vector3_d_spin_box.html#ab3749e050ea7b09ad4c721a68b81440a">framework::gui::Vector3DSpinBox</a>
, <a class="el" href="classframework_1_1sensor_1_1_laser_range_finder.html#a02b5e6c8b8d1453ab83bdae4ecd12bad">framework::sensor::LaserRangeFinder</a>
, <a class="el" href="classframework_1_1sensor_1_1_us_range_finder.html#a96d048c40e1327974e8d7270a1e61bdd">framework::sensor::UsRangeFinder</a>
</li>
<li>ValueChanged()
: <a class="el" href="classframework_1_1gui_1_1_box.html#a2b69cc5afc2fb82121ca92ca95c855bf">framework::gui::Box</a>
</li>
<li>ValueNoMutex()
: <a class="el" href="classframework_1_1core_1_1cvmatrix.html#afb106023ef8d6006394b87caf2afa81e">framework::core::cvmatrix</a>
</li>
<li>Vector2D()
: <a class="el" href="classframework_1_1core_1_1_vector2_d.html#a3ddbaf50c0bdd40cd8c2acafcc727f37">framework::core::Vector2D</a>
</li>
<li>Vector3D()
: <a class="el" href="classframework_1_1core_1_1_vector3_d.html#ab4dd9e802c4bb935353579d913f2c70d">framework::core::Vector3D</a>
</li>
<li>Vector3Ddata()
: <a class="el" href="classframework_1_1core_1_1_vector3_ddata.html#aada18484a17f1301390a04ad0cc8dc2e">framework::core::Vector3Ddata</a>
</li>
<li>Vector3DSpinBox()
: <a class="el" href="classframework_1_1gui_1_1_vector3_d_spin_box.html#a111a1ee884f1c2e0df1debf2b91855fb">framework::gui::Vector3DSpinBox</a>
</li>
<li>VEPlot()
: <a class="el" href="classframework_1_1sensor_1_1_gps.html#ae9b44dcc5e3d9804dfb0a44c695c3ebd">framework::sensor::Gps</a>
</li>
<li>VNPlot()
: <a class="el" href="classframework_1_1sensor_1_1_gps.html#a22f882b31b9cb59186e13dac3aeae56c">framework::sensor::Gps</a>
</li>
<li>VrpnClient()
: <a class="el" href="classframework_1_1sensor_1_1_vrpn_client.html#a31c420b34f42c89c9cddbf335d5524c3">framework::sensor::VrpnClient</a>
</li>
<li>VrpnObject()
: <a class="el" href="classframework_1_1sensor_1_1_vrpn_object.html#aae1a23698c2f4a665878bcb251e3dc74">framework::sensor::VrpnObject</a>
</li>
<li>Vx()
: <a class="el" href="classframework_1_1filter_1_1_optical_flow_speed.html#a40dac9123da600872424103888d9da30">framework::filter::OpticalFlowSpeed</a>
</li>
<li>Vy()
: <a class="el" href="classframework_1_1filter_1_1_optical_flow_speed.html#a52ad38119ced3013782a933c9ac94823">framework::filter::OpticalFlowSpeed</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Tue Apr 12 2016 16:29:00 for Framework by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.7 </li>
  </ul>
</div>
</body>
</html>
